image_cropper_for_web 5.0.4 copy "image_cropper_for_web: ^5.0.4" to clipboard
image_cropper_for_web: ^5.0.4 copied to clipboard

Platformweb

A Flutter plugin for Web supports cropping images

5.0.4 #

  • support image compress type (jpg or png)

5.0.3 #

  • update to the latest image_cropper_platform_interface

5.0.2 #

  • improve cropper UI

5.0.1 #

  • fix bug cropper not get correct container's size
  • improve cropper UI

5.0.0 #

  • refactor plugin to use Cropperjs instead of croppie
  • BREAKING CHANGES: WebUiSettings is totally re-implemented. See plugin document for more details

4.0.0 #

  • upgrade JS package to v0.7

3.0.0 #

  • upgrade http to v1.0.0

2.0.0 #

  • update SDK constraint
  • refactor CHANGELOG

1.0.3 #

  • support localization on Web

1.0.2 #

  • correct WebSettings model

1.0.1 #

  • correct default values of WebUiSettings

1.0.0 #

  • BREAKING CHANGE: move all setting models to platform interface packages

0.0.4 #

  • correct importing JS library

0.0.3 #

  • fix missing pubspec config

0.0.2 #

  • support rotate image

0.0.1 #

  • initial release for web support
4
likes
150
pub points
91%
popularity

Publisher

unverified uploader

A Flutter plugin for Web supports cropping images

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, flutter_web_plugins, image_cropper_platform_interface, web

More

Packages that depend on image_cropper_for_web